# Generated by Django 3.0.5 on 2020-04-26 17:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('accounts', '0003_auto_20200426_1713'),
    ]

    operations = [
        migrations.AlterField(
            model_name='user',
            name='mobile',
            field=models.CharField(default='0', max_length=12),
        ),
    ]
